.theme-default .nivo-controlNav a {
    display: inline-block;
    width: 22px;
    height: 22px;
    background: url(bullets.png) no-repeat;
    text-indent: -9999px;
    border: 0;
    margin: 0 7px !important;
    background: #00376d !important;
    border-radius: 100% !important;
}

.theme-default .nivo-controlNav {
    text-align: center;
    padding: 0;
    padding-top: 10px !important;
    background: rgba(0,0,0,0) !important;
}

.theme-default .nivo-controlNav a.active {
    background: #fff !important;
}